CREATE TABLE CRST_AP_PAY_SCHEDULE_MAP
(
  INVOICE_ID                  NUMBER(15),
  PAYMENT_NUM                 NUMBER(15),
  INVOICE_ID_N                NUMBER(15),
  PAYMENT_NUM_N               NUMBER(15)
);